{
  "squadronMemberCollection": {
    "3000301": {
      "name": "Hippolyte Desmoulinais",
      "serialNumber": 3000301,
      "rank": "Corporal",
      "picName": "French025.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000300": {
      "name": "Alexis Roquet",
      "serialNumber": 3000300,
      "rank": "Sergent",
      "picName": "French004.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000302": {
      "name": "Cyprien Gardel",
      "serialNumber": 3000302,
      "rank": "Corporal",
      "picName": "French017.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000297": {
      "name": "Edmond Brosseau",
      "serialNumber": 3000297,
      "rank": "Sous Lieutenant",
      "picName": "French040.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 26,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000296": {
      "name": "Justin Gisquet",
      "serialNumber": 3000296,
      "rank": "Sous Lieutenant",
      "picName": "French054.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 24,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000299": {
      "name": "Adrien Adam",
      "serialNumber": 3000299,
      "rank": "Sergent",
      "picName": "French005.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000298": {
      "name": "Marc Laboureau",
      "serialNumber": 3000298,
      "rank": "Sergent",
      "picName": "French033.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 7,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000293": {
      "name": "Guillaume Lachat",
      "serialNumber": 3000293,
      "rank": "Lieutenant",
      "picName": "French028.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 34,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000292": {
      "name": "Aime Pregermain",
      "serialNumber": 3000292,
      "rank": "Lieutenant",
      "picName": "French003.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000295": {
      "name": "Andre Lafarge",
      "serialNumber": 3000295,
      "rank": "Sous Lieutenant",
      "picName": "French010.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000294": {
      "name": "Victor Pain",
      "serialNumber": 3000294,
      "rank": "Sous Lieutenant",
      "picName": "French009.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    },
    "3000291": {
      "name": "Urbain Polito",
      "serialNumber": 3000291,
      "rank": "Capitaine",
      "picName": "French049.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 31,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301066,
      "inactiveDate": "19181111"
    }
  }
}